Bug 1574369 - [abrt] cinnamon: __call__(): Gio.py:204:__call__:GLib.GError: g-dbus-error-quark: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.Cinnamon was not provided by any .service files (2)
Summary: [abrt] cinnamon: __call__(): Gio.py:204:__call__:GLib.GError: g-dbus-error-qu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:250e16b2815d1095bda39cc8889...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 07:19 UTC by Paul DeStefano
Modified: 2018-10-01 02:46 UTC (History)
3 users (show)

Fixed In Version: cinnamon-3.8.9-1.fc29 cinnamon-3.8.9-1.fc27 cinnamon-3.8.9-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-30 23:26:20 UTC


Attachments (Terms of Use)
File: backtrace (789 bytes, text/plain)
2018-05-03 07:19 UTC, Paul DeStefano
no flags Details
File: cgroup (331 bytes, text/plain)
2018-05-03 07:19 UTC, Paul DeStefano
no flags Details
File: cpuinfo (801 bytes, text/plain)
2018-05-03 07:19 UTC, Paul DeStefano
no flags Details
File: environ (1.27 KB, text/plain)
2018-05-03 07:19 UTC, Paul DeStefano
no flags Details
File: mountinfo (3.25 KB, text/plain)
2018-05-03 07:19 UTC, Paul DeStefano
no flags Details
File: namespaces (129 bytes, text/plain)
2018-05-03 07:19 UTC, Paul DeStefano
no flags Details
File: open_fds (1.28 KB, text/plain)
2018-05-03 07:19 UTC, Paul DeStefano
no flags Details

Description Paul DeStefano 2018-05-03 07:19:32 UTC
Version-Release number of selected component:
cinnamon-3.8.0-2.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        /usr/bin/python3 /usr/share/cinnamon/cinnamon-settings/cinnamon-settings.py desktop
crash_function: __call__
exception_type: GLib.GError
executable:     /usr/share/cinnamon/cinnamon-settings/cinnamon-settings.py
interpreter:    python3-3.6.5-1.fc28.x86_64
kernel:         4.16.5-300.fc28.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
Gio.py:204:__call__:GLib.GError: g-dbus-error-quark: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.Cinnamon was not provided by any .service files (2)

Traceback (most recent call last):
  File "/usr/share/cinnamon/cinnamon-settings/bin/Spices.py", line 193, in _on_proxy_ready
    getattr(self._proxy, command)(*args)
  File "/usr/lib64/python3.6/site-packages/gi/overrides/Gio.py", line 204, in __call__
    None)
GLib.GError: g-dbus-error-quark: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.Cinnamon was not provided by any .service files (2)

Local variables in innermost frame:
arg_variant: GLib.Variant('(ib)', (1, true))
signature: '(ib)'
kwargs: {}
args: (1, True)
self: <gi.overrides.Gio._DBusProxyMethodCall object at 0x7f5fc00891d0>

Comment 1 Paul DeStefano 2018-05-03 07:19:36 UTC
Created attachment 1430495 [details]
File: backtrace

Comment 2 Paul DeStefano 2018-05-03 07:19:37 UTC
Created attachment 1430496 [details]
File: cgroup

Comment 3 Paul DeStefano 2018-05-03 07:19:38 UTC
Created attachment 1430497 [details]
File: cpuinfo

Comment 4 Paul DeStefano 2018-05-03 07:19:39 UTC
Created attachment 1430498 [details]
File: environ

Comment 5 Paul DeStefano 2018-05-03 07:19:40 UTC
Created attachment 1430499 [details]
File: mountinfo

Comment 6 Paul DeStefano 2018-05-03 07:19:41 UTC
Created attachment 1430500 [details]
File: namespaces

Comment 7 Paul DeStefano 2018-05-03 07:19:42 UTC
Created attachment 1430501 [details]
File: open_fds

Comment 8 Fedora Update System 2018-09-21 18:37:49 UTC
cinnamon-3.8.9-1.fc29 cinnamon-control-center-3.8.2-1.fc29 cinnamon-settings-daemon-3.8.6-1.fc29 muffin-3.8.3-1.fc29 nemo-3.8.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-248024aacb

Comment 9 Fedora Update System 2018-09-21 18:38:16 UTC
cinnamon-3.8.9-1.fc27 cinnamon-control-center-3.8.2-1.fc27 cinnamon-settings-daemon-3.8.6-1.fc27 muffin-3.8.3-1.fc27 nemo-3.8.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b1954e7d77

Comment 10 Fedora Update System 2018-09-21 18:38:41 UTC
cinnamon-3.8.9-1.fc28 cinnamon-control-center-3.8.2-1.fc28 cinnamon-settings-daemon-3.8.6-1.fc28 muffin-3.8.3-1.fc28 nemo-3.8.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9f75cb1224

Comment 11 Fedora Update System 2018-09-22 20:05:28 UTC
cinnamon-3.8.9-1.fc29, cinnamon-control-center-3.8.2-1.fc29, cinnamon-settings-daemon-3.8.6-1.fc29, muffin-3.8.3-1.fc29, nemo-3.8.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-248024aacb

Comment 12 Fedora Update System 2018-09-22 20:41:54 UTC
cinnamon-3.8.9-1.fc27, cinnamon-control-center-3.8.2-1.fc27, cinnamon-settings-daemon-3.8.6-1.fc27, muffin-3.8.3-1.fc27, nemo-3.8.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b1954e7d77

Comment 13 Fedora Update System 2018-09-22 22:14:08 UTC
cinnamon-3.8.9-1.fc28, cinnamon-control-center-3.8.2-1.fc28, cinnamon-settings-daemon-3.8.6-1.fc28, muffin-3.8.3-1.fc28, nemo-3.8.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9f75cb1224

Comment 14 Fedora Update System 2018-09-30 23:26:20 UTC
cinnamon-3.8.9-1.fc29, cinnamon-control-center-3.8.2-1.fc29, cinnamon-settings-daemon-3.8.6-1.fc29, muffin-3.8.3-1.fc29, nemo-3.8.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-10-01 01:22:29 UTC
cinnamon-3.8.9-1.fc27, cinnamon-control-center-3.8.2-1.fc27, cinnamon-settings-daemon-3.8.6-1.fc27, muffin-3.8.3-1.fc27, nemo-3.8.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-10-01 02:46:53 UTC
cinnamon-3.8.9-1.fc28, cinnamon-control-center-3.8.2-1.fc28, cinnamon-settings-daemon-3.8.6-1.fc28, muffin-3.8.3-1.fc28, nemo-3.8.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.